
QGIS Application - Bug report #4034

Print Composer window v-slider not scaled

2011-06-29 10:26 AM - Donkagen2 -

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14020

Description

The vertical slider on the main window isn't scaled (the horizontal one is).

The up and down arrow button work ok.

History

#1 - 2011-08-29 10:36 PM - Paolo Cavallini

- Category set to 33

- Pull Request or Patch supplied set to No

#2 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2012-04-16 06:28 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 11:59 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-04-06 06:03 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#6 - 2014-06-03 03:32 AM - Nyall Dawson

- Status changed from Open to Closed

- Resolution set to fixed/implemented

Working fine now in master
